<?xml version="1.0" encoding="utf-8"?>
<openerp>
<data noupdate="0">

    <record id="group_upkp_ud_admin" model="res.groups">
        <field name="name">Admin UPKP Dan UD</field>
        <field name="implied_ids" eval="[(4, ref('base.group_user'))]"/>
        
    </record>
    <record id="group_upkp_ud_verify" model="res.groups">
        <field name="name">Admin Verifikatur UPKP Dan UD</field>
        <field name="implied_ids" eval="[(4, ref('base.group_user'))]"/>

    </record>
</data>

</openerp>
